body {
	background: #E1E1E1 url("../_img/layout/pageback.jpg") 960px 0px;
	margin: 0px;
	padding: 4px 0px 0px 8px;
}
#header {
	background: #FFFFFF url("../_img/layout/header.jpg") no-repeat;
	font: 10px/10px "Century Gothic", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
#logo img {
	margin: 2px 0px 0px 5px;
}
#topics, #topics_ {
	position: absolute;
	left: 287px;
	width: 467px;
	height: 30px;
}
#topics {
	top: 12px;
}
#topics_ {
	top: 30px;
}
#topics a, #topics_ a {
	background: #002200 url("../_img/layout/grad07.gif") repeat-x top;
	text-decoration: none;
	margin-right: 2px;
	text-align: center;
	padding: 0px 5px 3px 5px;
	font: bold 10px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #00E000;
	border-right: 1px solid #002200;
	border-left: 1px solid #B0DFB0;
}
#topics a:hover, #topics_ a:hover {
	background: #1B611B url("../_img/layout/grad08.gif") repeat-x top;
	border-right-color: #1B611B;
	border-left-color: #BFE6BF;
	text-decoration: underline;
	color:#FFFFFF;
}
#topics select {
	background-color:#006600;
	color:#00FF00;
	font: 11px/8px "Lucida Console", "Courier New", Courier, monospace;
	position: absolute;
	top: -2px;
	right: 0px;
	height: 15px;
}
#locnav a {
	color: #000000;
	text-decoration: none;
	margin-right: 2px;
	text-align: center;
	padding: 1px 10px 0 0;
	font: 10px/13px Tahoma, Arial, Helvetica, sans-serif;
}
#locnav a:hover {
	color: #40A040;
	text-decoration:underline;
}
#locnav, #pgtitle {
	position: absolute;
	left: 292px;
	width: 450px;
	height: 20px;
}
#locnav {
	top: 72px;
}
#locnav img { position: relative; top:3px; left:-4px; }
#pgtitle {
	color: #207020;
	font: bold 14px/14px Verdana, Arial, Helvetica, sans-serif;
	top: 50px;
	margin: 0px;
}
#leftside {
	background: #E1E1E1 url("../_img/layout/leftside.gif") repeat-y;
}
#rightside {
	background: #E1E1E1 url("../_img/layout/rightside.gif") repeat-y;
}
#paper {
	background: #FFFFFF /*url("../_img/layout/paperback.jpg") no-repeat right bottom*/;
}

#footer {
	font: 10px/9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #808080 url("../_img/layout/footer.jpg") no-repeat;
}
#copyright {
	text-align: right;
	padding: 2px 12px 0px 5px;
}
#privacy {
	text-align: left;
	padding: 2px 5px 0px 10px;
}
#privacy a {
	padding-right: 20px;
}
#footer a {
	text-decoration: none;
	color: #C0C0C0;
}
#footer a:hover {
	text-decoration: underline;
	color: #000080;
}
#page {
	font: 90% "Century Gothic", Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin: 5px 20px;
}
#adbot {
	text-align: right;
	width: 757px;
}
#adright {
	position: absolute;
	top: 5px;
	left: 770px;
	width: 170px;
}
#adright table {
	font: 10px Tahoma, Arial, Helvetica, sans-serif;
}
#ads input { padding: 0; margin: 0; font: 12px Tahoma, Arial, Helvetica, sans-serif }
.adref { width:150px; background-color:#FFF; padding:5px; }

